@charset "utf-8";
/* CSS Document */


/* PAGE common */

.mt-page-archive h1, .page-news h1{
	position:relative;
	display:block;
	background-position:0 0;
	background-repeat:no-repeat;
	margin:10px 16px 10px;
	color:#090859;
	text-align:center;
	font-size:16px;
}
.page-2745 h1,.page-2739 h1, .page-news h1{
	text-indent:15px;
	height:auto;
	padding:10px 0;
	margin-bottom:10px;
}

.mt-page-archive h2{
}
.mt-page-archive h2 span{
}

.mt-page-archive h3{
	line-height:30px;
	padding:0 10px;
	display:inline-block;
}
/*NEW*/


/*TERM*/
td.glossary{width:20%;}
div.term-seach{
	width:100%;
	text-align:center;
	margin:10px 0;
}
div.term-ud{
	width:100%;
	text-align:right;
	margin:10px 0;
}
div.term-seach a{
	margin:0 10px;
}



/*FAQ*/
.q-space{
	padding:20px 20px 40px;
}
.q-space a{
}
.a-space p.faq-q{
	line-height:30px;
	padding:0 20px;
	display:inline-block;
}
.a-space p.faq-q:first-letter{
	font-size:130%;
	color:#993300;
	font-weight:bold;
	padding-right:10px;
}
.a-space p{
	padding:10px;
}
.a-space p:first-letter{
	font-size:130%;
	color:#0066FF;
	font-weight:bold;
	padding-right:10px;
}
p.q-link{
	border:none;
	text-align:right;
}

/*STAFF*/
ul.staff-box{
	width:360px;
	margin:5px;
	float:left;
	border-bottom:#68a3cf 3px dotted;
	margin-bottom:40px;
}
li.staff-img{
	width:104px;
	float:left;
	height:146px;
	margin:0;
	padding:2px;
	border:#006699 1px solid;
}
li.staff-text{
	margin:0;
	float:right;
	width:250px;
	height:160px;
}
li.staff-text p{
	padding:0 10px;
}



/*pickup*/
div.pick-box{
	width:691px;
	margin-bottom:20px;
	margin-left:0px;
	    border-radius: 6px;
	border:#639cc7 1px solid;
	padding:5px;
	background:#f0f3ff;
	xbox-shadow:#999 3px 3px 3px;
}
div.pick-left{
	width:200px;
	height:224px;
	float:left;
}
div.pick-right{
	width:473px;
	height:224px;
	overflow:hidden;
	padding-left:10px;
}
	div.pick-left p{
		width:190px;
		height:14px;
		font-size:12px;
		color:#FFF;
		padding:5px;
		margin-bottom:0;
	}
		div.pick-left p span{float:right; margin-right:5px;}
		div.pick-left p#cp01{background-color:#CC3300;}
		div.pick-left p#cp02{background-color:#CC9900;}
		div.pick-left p#cp03{background-color:#669933;}
		div.pick-left p#cp04{background-color:#3366CC;}
		div.pick-left p#cp05{background-color:#CC3399;}
		div.pick-left p#cp06{background-color:#999999;}
		div.pick-left p#cp07{background-color:#FF6600;}
	div.pick-left img{
		width:200px;
		height:200px;
	}
	
	div.pick-right h2{
		height:24px;
		width:100%;
		font-size:18px;
		text-indent:0;
	}
	div.pick-right p.pick-title{
		font-size:20px;
		font-weight:bold;
		padding-left:5px;
		color:#993333;
	}
		div.pick-right p.pick-title span{
			font-size:12px;
			font-weight:normal;
			padding-left:10px;
			color:#333333;
		}
	span.pick-hosoku{
		font-size:10px;
	}
	div.pick-right p.pick-kakaku{
		font-size:30px;
		font-weight:bold;
		color:#CC3300;
		margin:5px 0;
		float:right;
	}
		p.pick-kakaku span{
			font-size:11px;
			font-weight:normal;
			margin-right:5px;
			color:#333333;
		}
		p.pick-kakaku span.cp-red{
			color:#666;
		}
	div.pick-right hr{
		border:none;
		border-bottom:#CCC 1px dotted;
		background:none;
		margin-bottom:10px;
		width:100%;
		margin-top:35px\9;
	}
	div.pick-right h3{
		font-size:16px;
		margin-bottom:0;
		color:#993333;
		background:none;
		border:none;
	}
	div.pick-right p.pick-comment{
		font-size:12px;
		padding:5px;
		line-height:1.4em;
	}
	p.pick-get a{
		font-size:16px;
		color:#CC0033;
		padding-left:40px;

	}


div.pick-voice{
	padding-left:150px;
	margin-top:8px;
}

